/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 300;
  src: local('Overpass Light Italic'), local('Overpass-LightItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga3LI0hYojmI7.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 300;
  src: local('Overpass Light Italic'), local('Overpass-LightItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga3LI0hgojg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 400;
  src: local('Overpass Italic'), local('Overpass-Italic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdB35WCmI96Ajtm81GgY9fqxycJ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 400;
  src: local('Overpass Italic'), local('Overpass-Italic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdB35WCmI96Ajtm81GgY9nqxw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 600;
  src: local('Overpass SemiBold Italic'), local('Overpass-SemiBoldItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81GgawbO0hYojmI7.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 600;
  src: local('Overpass SemiBold Italic'), local('Overpass-SemiBoldItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81GgawbO0hgojg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 700;
  src: local('Overpass Bold Italic'), local('Overpass-BoldItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga2LP0hYojmI7.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 700;
  src: local('Overpass Bold Italic'), local('Overpass-BoldItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga2LP0hgojg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 800;
  src: local('Overpass ExtraBold Italic'), local('Overpass-ExtraBoldItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga37M0hYojmI7.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 800;
  src: local('Overpass ExtraBold Italic'), local('Overpass-ExtraBoldItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga37M0hgojg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 900;
  src: local('Overpass Black Italic'), local('Overpass-BlackItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga1rN0hYojmI7.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: italic;
  font-weight: 900;
  src: local('Overpass Black Italic'), local('Overpass-BlackItalic'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdC35WCmI96Ajtm81Gga1rN0hgojg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 300;
  src: local('Overpass Light'), local('Overpass-Light'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81kOcc7D4howig.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 300;
  src: local('Overpass Light'), local('Overpass-Light'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81kOcc7N4ho.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 400;
  src: local('Overpass Regular'), local('Overpass-Regular'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdH35WCmI96Ajtm81GrU9vyww.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 400;
  src: local('Overpass Regular'), local('Overpass-Regular'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdH35WCmI96Ajtm81GlU9s.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 600;
  src: local('Overpass SemiBold'), local('Overpass-SemiBold'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81l6d87D4howig.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 600;
  src: local('Overpass SemiBold'), local('Overpass-SemiBold'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81l6d87N4ho.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 700;
  src: local('Overpass Bold'), local('Overpass-Bold'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81keds7D4howig.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 700;
  src: local('Overpass Bold'), local('Overpass-Bold'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81keds7N4ho.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 800;
  src: local('Overpass ExtraBold'), local('Overpass-ExtraBold'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81kCdc7D4howig.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 800;
  src: local('Overpass ExtraBold'), local('Overpass-ExtraBold'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81kCdc7N4ho.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 900;
  src: local('Overpass Black'), local('Overpass-Black'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81kmdM7D4howig.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 900;
  src: local('Overpass Black'), local('Overpass-Black'), url(../../external.html?link=https://fonts.gstatic.com/s/overpass/v4/qFdA35WCmI96Ajtm81kmdM7N4ho.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
